@charset "UTF-8";

/* .clear:after {
  content: "";
  display: block;
  clear: both;
} */

.main_contents {
  margin-top: 0px;
  /* padding-top: 20px; */
  padding-bottom: 50px;
  /*background: linear-gradient(-90deg, #eaeaea, #FFF);*/
}

.doctor_row {
  background-color: #fff;
}
#recruit_doctor .inner > .doctor_row {
  padding:20px 0 30px;
}
@media screen and (max-width: 769px){
#recruit_doctor .inner > .doctor_row {
  padding:20px 0 30px;
}
}
.introduction{
    padding-top: 40px;
    margin-top: -30px;
    padding-bottom: 40px;
}

.introduction_article{
    background-color: #fff;
}

.introduction_row{
    width: 90%;
    max-width: 700px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
}

#recruit_doctor .doctor .title {
  background-color: rgb(0,32,96);
  color: #FFF;
  padding: 20px 0px;
  margin: 50px 0;
}
#recruit_doctor .doctor .title span {
  margin-left: 15px;
  display: inline-block;
}
#recruit_doctor .doctor .title span:before {
  display: none;
}

.introduction_row h3{
    background-color: #fff;
}

.introduction_row h4{
    background-color: #273c74;
    color: #FFF;
}

.introduction_row h4.emergency{
    background-color: #E72D4E;
}

.introduction_row p span{
    font-size:17px;
    line-height: 40px;
}

.cooperation .head{
        width: 90%;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.cooperation li{
        text-align: left;
}

.hotline{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.hotline img{
    width: 250px;
    margin-top: 15px;
    padding-bottom: 10px;
    margin-right: 5px;
    padding-left: 10px;
}

.hotline h6{
    border:1px solid #E72D4E;
    text-align: center;
    padding: 15px;
    font-size:14px;
    color: #E72D4E;
}

.hotline h6 span{
    font-size:16px;
}

.car{
    border:1px solid #E72D4E;
    padding: 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    color: #E72D4E;
    font-weight: bolder;
    margin-bottom: 20px;
}


.car img{
    width: 80px;
    margin-right: 20px;
}

table{
    width: 100%;
}

.recruit_head h6{
    margin-top: 30px;

}

.recruit_head p.welcome{
    margin: 30px 0px;
    color: #273c74;
}

.recruit_head table td{
    border: 1px solid rgba(39, 60, 116, 0.5);
margin: 0;
    padding: 10px 15px;

}

.recruit_head table{
    border: 1px solid rgba(39, 60, 116, 0.5);
}

.recruit_head a{
    color: #E72D4E;
    text-decoration: underline;
}

#recruit_doctor .recruit_doctor_head {
    padding: 60px 0 30px;
    background-color: rgb(0,32,96);
}
#recruit_doctor .recruit_doctor_head .title {
    margin-top: 16px;
    margin-bottom: 50px;
    font-family: serif;
    font-size: 3em;
    color: #ffffff;
}
#recruit_doctor .recruit_doctor_head .title span {
    display: inline-block;
    font-size: 1em;
}
#recruit_doctor .recruit_doctor_head .title span:before {
  display: none;
}
#recruit_doctor .recruit_doctor_head div {
  width: 80%;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#recruit_doctor .recruit_doctor_head div .row_left,
#recruit_doctor .recruit_doctor_head div .row_right {
  padding: 0 20px;
  margin: 0;
}
#recruit_doctor .recruit_doctor_head div .row_left a,
#recruit_doctor .recruit_doctor_head div .row_right a{
    background-color: #e71872;
    padding: 0.5em 1em;
    margin-bottom: 0;
	color: #ffffff;
}






#recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_left {
  margin-right: 60px;
}
#recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_left, #recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_right {
    border: none;
    background-color: #ffffff;
    color: rgb(0,32,96);
    font-size: 1.4em;
    padding: 0.1em 1.8em;
}
#recruit_doctor .recruit_doctor_head div .out-border {
  position: relative;
  padding: 0 30px;
}

#recruit_doctor .doctor_row_box .img {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#recruit_doctor .doctor_row_box .img .img-box {
  width: 40%;
}
#recruit_doctor .doctor_row_box .img .img-box img {
  width: 100%;
  height: auto;
}
#recruit_doctor .doctor_row_box .img .text {
  width: 50%;
}
#recruit_doctor .doctor_row_box .img_message .img-box {
  width: 20%;
}
#recruit_doctor .doctor_row_box .img_message .text {
  width: 70%;
}
#recruit_doctor .doctor_row_box .img_graph img-box {
  width: 30%;
}
#recruit_doctor .doctor_row_box .img_graph .text {
  /* width: 60%; */
}
#recruit_doctor .course_description {
  margin-top: 80px;
}
#recruit_doctor .course_description .message_discription {
  margin: 40px 0 50px;
}
#recruit_doctor .course_description h5,
#recruit_doctor .hospital_description h5 {
  margin-bottom: 3px;
}
#recruit_doctor .course_description h5 + p,
#recruit_doctor .hospital_description h5 + p {
  margin-top: 0;
}

#recruit_doctor .recruit_doctor_info {
  margin: 50px auto 80px;
  padding: 10px 0 20px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: center;
}
#recruit_doctor .recruit_doctor_info_last {
  margin-bottom: 30px;
}
#recruit_doctor .recruit_doctor_info .tel-box a {
  font-size: 39px;
}
#recruit_doctor .recruit_doctor_info .tel-box a i {
  font-size: 30px;
  margin-right: 2px;
  line-height: 1em;
  vertical-align: top;
}
#recruit_doctor .recruit_doctor_info table {
  width: 375px;
  margin: 0 auto;
  text-align: left;
}
#recruit_doctor .recruit_doctor_info table .reception-time {
  padding-top: 1px;
  vertical-align: top;
}
#recruit_doctor .recruit_doctor_info .tel-txt-box {
  font-size: 20px;
}
#recruit_doctor .recruit_doctor_info .tel-txt-box a {
  text-decoration: underline;
}

#recruit_doctor .circulatory_row_narrow {
  width: 90%;
  max-width: 700px;
  margin: 80px auto;
}
#recruit_doctor .circulatory_row_narrow.essential-point {
  margin: 0 auto;
}
#recruit_doctor .circulatory_row_narrow.essential-point:nth-of-type(2) {
  margin-bottom: 40px;
}
#recruit_doctor .circulatory_row_narrow.essential-point span {
  background: linear-gradient(transparent 60%, rgba(255,0,56,.2) 60%);
  padding: 5px 10px;
}
#recruit_doctor .circulatory_row .discription {
  padding: 5%;
  margin: 20px;
  background-color: rgb(244,244,242);
  border-radius: 20px;
}
#recruit_doctor .circulatory_row_narrow .circulatory_text {
  text-align: center;
}

#recruit_doctor .hospital_description {
  margin-top: 80px;
}

@media screen and (max-width: 950px) {
	#recruit_doctor .recruit_doctor_head div {
    width: 100%;
}
  #recruit_doctor .sp-block {
    display: block !important;
  }
  #recruit_doctor .sub_row2,
  #recruit_doctor .course_description,
  #recruit_doctor .hospital_description {
    width: 96% !important;
    margin: 0 auto;
  }
  #recruit_doctor .recruit_doctor_head .title {
    margin-bottom: 30px;
  }
  #recruit_doctor .recruit_doctor_head .title span {
    font-size: 1em;
    padding-left: 7%;
}
	#recruit_doctor .recruit_doctor_head div .row_left a, #recruit_doctor .recruit_doctor_head div .row_right a {
    width: 50%;
    display: block;
    margin: 0 auto;
    line-height: 1em;
}
  #recruit_doctor .recruit_doctor_head .title span:before {
    display: none;
  }
	#recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_left, #recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_right {
    border: none;
    background-color: #ffffff;
    color: rgb(0,32,96);
    font-size: 1rem;
    padding: 0.1em 1.8em;
}
  #recruit_doctor .recruit_doctor_head div:nth-of-type(1) .row_left {
    margin-right: 20px;
  }
  #recruit_doctor .recruit_doctor_head div:nth-of-type(2) {
    display: block;
  }
  #recruit_doctor .recruit_doctor_head div:nth-of-type(2) .row_left,
  #recruit_doctor .recruit_doctor_head div:nth-of-type(2) .row_right {
    text-align: center;
    margin: 10px auto 0px;
  }
  #recruit_doctor .department_overview {
    margin-bottom: 40px !important;
  }
  #recruit_doctor .department_overview p {
    text-align: center;
  }
  #recruit_doctor .doctor_row_box .img {
    display: block;
    text-align: center;
  }
  #recruit_doctor .doctor_row_box .img .img-box {
    width: 70%;
    margin: 0 auto;
  }
  #recruit_doctor .doctor_row_box .img .text {
    width: 100%;
  }
  #recruit_doctor .doctor_row_box .img_message .img-box {
    width: 50%;
    margin: 0 auto;
  }
  #recruit_doctor .doctor_row_box .img_overview .img-box {
    width: 90%;
    margin: 0 auto;
  }

  #recruit_doctor .director_row p {
    padding-top: 10px;
  }
  #recruit_doctor .course_description h3 span:nth-of-type(1) {
    margin-bottom: -40px;
  }
  #recruit_doctor .course_description .message_discription {
    margin-top: 0;
  }
  #recruit_doctor .recruit_doctor_info .tel-box a {
    font-size: 1.8rem;
  }
  #recruit_doctor .recruit_doctor_info table {
    width: 280px;
  }
  #recruit_doctor .recruit_doctor_info table tr td:nth-of-type(1) {
    background: none;
  }
  #recruit_doctor .recruit_doctor_info .tel-txt-box {
    font-size: 1.2rem;
  }

  #recruit_doctor .circulatory_row_narrow {
    margin: 10px auto 30px;
    text-align: center;
  }
  #recruit_doctor .doctor_row_box .img_message .text p {
    text-align: left;
    padding-top: 10px;
  }
  #recruit_doctor .hospital_description {
    margin-top: 50px;
  }

  #recruit_doctor .recruit_doctor_info {
    margin: 40px auto !important;
  }
}


@media screen and (max-width: 769px){
#recruit_doctor .recruit_doctor_head .title {
	line-height: 1.2em;
}
#recruit_doctor .recruit_doctor_head div .row_left a, #recruit_doctor .recruit_doctor_head div .row_right a {
    width: 80%;
    display: block;
    margin: 0 auto;
    line-height: 1em;
    font-size: 0.8rem;
}

img{
    max-width: 100%;
    height: auto;
}
}
